name: testing
category: openttd
version: 1.4.2-RC2
date: 2014-08-03T15:37:00-00:00
base: openttd-1.4.2-RC2-
files:
- id: openttd-1.4.2-RC2-linux-debian-wheezy-amd64.deb
  size: 6076492
  md5sum: 161589c9cc08a30707b16c250c105165
  sha1sum: d318cd2259c0c247d115bd9e687ee87ef31ef861
  sha256sum: 382614462e73ca4a74b7429c5f8c11d6d8da65b9c8ef9ca46c38a3797f0378b7
- id: openttd-1.4.2-RC2-linux-debian-wheezy-i386.deb
  size: 6048324
  md5sum: 4de2d7b38f5837da3d7803f57487e752
  sha1sum: e7b062469e9ab3478c61da1194562906a7faf533
  sha256sum: 5d7e93932a7e2cc43c8d77e73b415a9ec647e8987b00b1793cbd86ead9366c83
- id: openttd-1.4.2-RC2-linux-generic-amd64.tar.gz
  size: 13134494
  md5sum: 6a7fe7d1ce7dcc1838fc0157812a1fb0
  sha1sum: ea42e6d2aad13768292d6f73ac9d03f5ec18b9ff
  sha256sum: d9dfcba8420ad1be3c1fabc48a0f00b310f5e0a5f832096d0d6a7dac99235b6b
- id: openttd-1.4.2-RC2-linux-generic-amd64.tar.xz
  size: 8337820
  md5sum: 3c493c59544fab8b0113e0f6036c0437
  sha1sum: b606d13c0b5d6197be091aa45b85f198264690cb
  sha256sum: 1fc937c615fcd96bac59c3be0eef394d84d2cc53aa2ddbfe681733c2ae0ede93
- id: openttd-1.4.2-RC2-linux-generic-i686.tar.gz
  size: 12841678
  md5sum: fcc4d499fa765e6cc8bb9fe3744dfc6d
  sha1sum: b97c1f68b995ca438eefddfeb17131246fdbab33
  sha256sum: a72bbc44014fd37c4dfa61af8708ef1272fca5bdba9710736d4f656a26735888
- id: openttd-1.4.2-RC2-linux-generic-i686.tar.xz
  size: 8139884
  md5sum: 16f7c1c35a7093e8dba9e173865fcacc
  sha1sum: 2d89347d8a5c7119fea3a15c1b3eee5be3cb4d3b
  sha256sum: f32e1ff34704691658913f43288a696007583958eca03d29db5db52f9c2c4ac4
- id: openttd-1.4.2-RC2-linux-ubuntu-precise-amd64.deb
  size: 5905236
  md5sum: 914657ec3bd1135560988214c3feef46
  sha1sum: 25f05d28ef49fc6495b2b7eca3da4440cc8caa3e
  sha256sum: a834ae139263fdb78a31d218ffc87df89367a64300b1da877150219930ca54de
- id: openttd-1.4.2-RC2-linux-ubuntu-precise-i386.deb
  size: 5854212
  md5sum: 46b172f1b1f68b9bb2a85c4e77e49a52
  sha1sum: 76d0ac69ed8222018369cb0d3cc9dca067e07e1e
  sha256sum: f7d4ee8b6adc5dd3b353f1291ebaf84a9f72f27b38a69f3bc6ea122044161699
- id: openttd-1.4.2-RC2-linux-ubuntu-trusty-amd64.deb
  size: 4537862
  md5sum: be1363e12d6ccf10b767d026025348c2
  sha1sum: 80f9ef8f4fa2fdecfb3202e4b5eb719cd6813367
  sha256sum: 14d24eed5fc0698c53790a1c850ce1b880a31c349fe8a7a5a3cb1bbf93776482
- id: openttd-1.4.2-RC2-linux-ubuntu-trusty-i386.deb
  size: 4458402
  md5sum: ec5c74720a50e07913380c452daa734d
  sha1sum: 709388e3e167f9954d985033def54df8015ccd22
  sha256sum: 764ab8059148dd8162488ab19bb8720dc65605ee8584f8fd4b97276eb8b65ce0
- id: openttd-1.4.2-RC2-macosx-universal.zip
  size: 18440460
  md5sum: 45b17237e54c31eb498b124b632a24e4
  sha1sum: 39c07aa0767095b6d7753831f869602bad7ecb8c
  sha256sum: ec66d784e09560ec8d32b6d397e7a554b0a3f13da758919d8086f14e42414280
- id: openttd-1.4.2-RC2-windows-win32.exe
  size: 7454754
  md5sum: 056cc0080195853d218a4916c724a365
  sha1sum: 781b954f74a791edaddd1f9fc02db31545b03d01
  sha256sum: f97f488cf9e3dcf0392ecde326d2bf7cb57a562c09a6d8272b512c75b24be8ff
- id: openttd-1.4.2-RC2-windows-win32.zip
  size: 8949357
  md5sum: 0185bf4f0ebaaf4a666bc0bd0cfdb791
  sha1sum: d28a88a5b8d0a8c727d6dfd02fe7f6c39edbf763
  sha256sum: 54f5086f1852cb16c26685bd281ee3910ed6fa18385b6f9b4aaca22a7bf9bd1c
- id: openttd-1.4.2-RC2-windows-win64.exe
  size: 8032463
  md5sum: b06c1a544492be1e46e9c6df10b2ac00
  sha1sum: 1319b7bb53d784ea69db84d2358377d877a779c3
  sha256sum: f858999ebc7fbfed666f6302f0a4bff76e46abe1c54a0131f65fe2ce2a476c92
- id: openttd-1.4.2-RC2-windows-win64.zip
  size: 9716735
  md5sum: 67aba4aaf0dc0852832f7af52075d334
  sha1sum: ec0794039f24f339fef80697397598414adf14f5
  sha256sum: 93e9f25933b1610122d83202154a06a6c55de4cab222c09f666ef4745f2b1f3e
- id: openttd-1.4.2-RC2-windows-win9x.exe
  size: 6840361
  md5sum: ccd091b77e407dbdbfcfd190d64f39de
  sha1sum: 4bd12837bd7efee9f1e2641d42b124741047b3f9
  sha256sum: 1442b365cb97f7add5e07e34e9e82434d311be453ccc5a7b22d5f02c1b817265
- id: openttd-1.4.2-RC2-windows-win9x.zip
  size: 8191810
  md5sum: bd3f3a0601d5aed0dc030c0402e8a0fc
  sha1sum: 2865ddf99ac8203e7a28bf02c4ac56b8ae7c272b
  sha256sum: 9d8a53afb04802f0244aa396c97924f7eba2efd30b8fe5cb97155e8655688f1e
dev_files:
- id: openttd-1.4.2-RC2-docs.tar.xz
  size: 8524384
  md5sum: 09ccdf9662085efecd4844ac9a0e664c
  sha1sum: 1ad68e54541476d361e8946254c5f9e54ccd46ff
  sha256sum: b274b153fe1f3dd5664ce10b9fd28bcae032eab0c5187795d09c6822e7e1a508
- id: openttd-1.4.2-RC2-linux-debian-wheezy-amd64-dbg.deb
  size: 22396596
  md5sum: 024956b85fff799ce867946edfa6180a
  sha1sum: fda637c972d96ef1834ec460d50ffe45626a61ab
  sha256sum: 1d942b95bb10146e2ea1a5fe0b88db33e14791fb6f931037211e43a32e4a45cd
- id: openttd-1.4.2-RC2-linux-debian-wheezy-i386-dbg.deb
  size: 22005090
  md5sum: 32919c0b38712975d9a542cac20696ec
  sha1sum: 6efb63f08a3aa56f71aab420ba0ac93bfb98f4a9
  sha256sum: ed952019d00f60fb2b8471f9d12109a8929767556f62a13e594b85c972dd047b
- id: openttd-1.4.2-RC2-linux-ubuntu-precise-amd64-dbg.deb
  size: 20979782
  md5sum: e8b15285ba0cafff63542b3e1991eb37
  sha1sum: aad53209516508ecaec5592a13e7a83746111266
  sha256sum: 5b6e183705950805772484ebd038a07cd281e919cbbc68232c8e88250185196e
- id: openttd-1.4.2-RC2-linux-ubuntu-precise-i386-dbg.deb
  size: 20594984
  md5sum: e274bbeed3a90c66b64d7d6ff056e60f
  sha1sum: 9e6ad24b35c4debf6d4067d5b0271a631a105c1c
  sha256sum: dbaed23b5deeb8b4aceeb3951779812fe97a9879cc471f7c7319aa9eebbec950
- id: openttd-1.4.2-RC2-linux-ubuntu-trusty-amd64-dbg.deb
  size: 11389888
  md5sum: 781f10aa6fcb874100657d5520b56f80
  sha1sum: 3fa162eaf37c7dd3ac02ebb5a0b8762c7c2d9ea5
  sha256sum: c200e9d3edb336d4ea8b77ef4fbcb5b23b16fb45274aa16a22a3984eae045281
- id: openttd-1.4.2-RC2-linux-ubuntu-trusty-i386-dbg.deb
  size: 11318024
  md5sum: 5d765c9804a7be6921d222f0406f503d
  sha1sum: 7afcc1724e599cdca96f8607380418d5d41dcddb
  sha256sum: 96fab1b09150c05973b75c022a8a999f1ed93cb3c296217accfb1eba1bdcee45
- id: openttd-1.4.2-RC2-source.tar.gz
  size: 10065843
  md5sum: 5670a7d130d4445dfe2bcb86b088de8e
  sha1sum: a8fde40c983fb523fb43de315a26825ce58dff3c
  sha256sum: c8276aea8586b1e6d4e3dd5ccae853119de8d9785033bb864ac8495a2ac667e9
- id: openttd-1.4.2-RC2-source.tar.xz
  size: 6666644
  md5sum: c5f45a8b29c911fd2c7370b6e63f00ec
  sha1sum: 9c1101b71fd0b3fd8d8f57e58206f7b93a33b396
  sha256sum: 3373844ee168912eb6270ed531c6a336a1d4df6805fd226107e1e96385c17ab4
- id: openttd-1.4.2-RC2-source.zip
  size: 11013859
  md5sum: 0e9ddcadcce0ceb4f589808ba5e2ec9c
  sha1sum: 54d8953c06e6c9cefc94c5f5a95219c5017cd7af
  sha256sum: 6849f412763aecbbaf01e50402e43e86fa5a1b802b85eddcdcb72ceab1507246
- id: openttd-1.4.2-RC2-windows-win32.pdb.xz
  size: 2878816
  md5sum: 3b7a1973548b704b1294c7cb9bf93817
  sha1sum: aab3f86187ed3c5403b9779bbd29caf686671759
  sha256sum: ef291a7052436e548e95fa2dea85cda9dddf908aeadf5c1495ac7ff86198c737
- id: openttd-1.4.2-RC2-windows-win64.pdb.xz
  size: 2723388
  md5sum: e46c2fdb848d1c1307cc354ff8720fc0
  sha1sum: 25c5513a37eb96380f1363d41bcd863efc042b85
  sha256sum: 3dc4d249d3193d2b0fd9c021eb21f88c01fbbb200592dfa979268e7631ad2656
